Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:2001-1: Recommended update for kyotocabinet
openSUSE Recommended Update: Recommended update for kyotocabinet
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2001-1
Rating: low
References: #1037914
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for kyotocabinet fixes the following issues:

- Do not optimize for native cpu of the build system. (bsc#1037914)
- Fix debuginfo package generation.
- Fix build errors with GCC 6 and 7.

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-864=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

kyotocabinet-1.2.76-14.3.1
kyotocabinet-debuginfo-1.2.76-14.3.1
kyotocabinet-debugsource-1.2.76-14.3.1
libkyotocabinet-devel-1.2.76-14.3.1
libkyotocabinet16-1.2.76-14.3.1
libkyotocabinet16-debuginfo-1.2.76-14.3.1


References:

https://bugzilla.suse.com/1037914


< Previous Next >
This Thread
  • No further messages